#dm .dmBody a.span.textonly { color: rgb(255, 255, 255) !important; }
#dm .dmBody div.dmform-error { font-style: normal !important; }
#dm .dmBody div.dmforminput textarea { font-style: italic !important; }
#dm .dmBody div.dmforminput .fileUploadLink { font-style: italic !important; }
#dm .dmBody div.checkboxwrapper span { font-style: italic !important; }
#dm .dmBody div.radiowrapper span { font-style: italic !important; }
#dm .dmBody div.u_1479507382 { border-right: 0px solid rgb(31, 105, 47) !important; }
#dm .dmBody div.u_1295399052 { background-color: rgb(31, 105, 47) !important; }
#dm .dmBody div.u_1491987094 { background-color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1834859495 img[dm_changed] { border-style: solid !important; border-width: 15px !important; border-color: rgb(147, 147, 147) !important; box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 50px 0px !important; }
#dm .dmBody div.u_1834859495 img { border-style: solid !important; border-width: 15px !important; border-color: rgb(147, 147, 147) !important; box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 50px 0px !important; }
#dm .dmBody div.u_1386250362 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-home-remodeling.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody div.u_1777184139 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-ma-home-remodelers.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody .u_1683540992::before { opacity: 0.5 !important; background-color: rgb(255, 255, 255) !important; }
#dm .dmBody .u_1683540992.before { opacity: 0.5 !important; background-color: rgb(255, 255, 255) !important; }
#dm .dmBody .u_1683540992 > .bgExtraLayerOverlay { opacity: 0.5 !important; background-color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1683540992::before { background-color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1683540992.before { background-color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1683540992 > .bgExtraLayerOverlay { background-color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1683540992 { background-repeat: no-repeat !important; background-image: none !important; background-size: cover !important; }
#dm .dmBody div.u_1992206121 ul li::before { content: "✓" !important; color: rgb(31, 105, 47) !important; }
#dm .dmBody .u_1349650367 .dmformsubmit { float: left !important; }
#dm .dmBody div.u_1349650367 input:not([type="submit"]) { background-color: rgb(255, 255, 255) !important; border-color: rgb(226, 226, 226) !important; border-style: solid !important; border-width: 1px !important; }
#dm .dmBody div.u_1349650367 textarea { background-color: rgb(255, 255, 255) !important; border-color: rgb(226, 226, 226) !important; border-style: solid !important; border-width: 1px !important; }
#dm .dmBody div.u_1349650367 select { background-color: rgb(255, 255, 255) !important; border-color: rgb(226, 226, 226) !important; border-style: solid !important; border-width: 1px !important; }
#dm .dmBody div.u_1159970997 { line-height: 2 !important; }
#dm .dmBody div.u_1319004345 { background-color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1308423099 { background-color: rgb(246, 246, 246) !important; }
#dm .dmBody div.u_1027674244 { background-color: rgb(246, 246, 246) !important; }
#dm .dmBody div.u_1536837098 { line-height: 2 !important; }
#dm .dmBody div.u_1796909380 { background-color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1744371505 { background-color: rgba(0, 0, 0, 0) !important; }
#dm .dmBody div.u_1162783731 { background-color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1085318366 { line-height: initial !important; }
#dm .dmBody div.u_1959674081 { line-height: 1.5 !important; }
#dm .dmBody div.u_1083958021 { background-repeat: no-repeat !important; background-image: url(/images/boston-ma-basement-finishing.jpg) !important; background-size: cover !important; border-style: solid !important; border-width: 0px !important; box-shadow: none !important; }
#dm .dmBody div.u_1958342945 { background-color: rgb(57, 147, 68) !important; box-shadow: rgba(0, 0, 0, 0.25) 0px 3px 11px 0px !important; }
#dm .dmBody div.u_1905770125 { background-color: rgb(57, 147, 68) !important; }
#dm .dmBody div.u_1541638727 { background-color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1815845042 { background-color: rgb(255, 255, 255) !important; }
#dm .dmBody .u_1834859495 { width: 100% !important; }
#dm .dmBody div.u_1222224500 { background-repeat: no-repeat !important; background-image: url(/images/basement-remodeler-west-roxbury-ma.jpg) !important; background-size: cover !important; }
#dm .dmBody div.u_1561164101 { background-repeat: no-repeat !important; background-image: url(/images/basement-remodeling-in-west-roxbury-ma.jpg) !important; background-size: cover !important; }
#dm .dmBody div.u_1100683388 { background-repeat: no-repeat !important; background-image: url(/images/basement-finishing-in-west-roxbury-ma.jpg) !important; background-size: cover !important; border-style: solid !important; border-width: 0px !important; border-color: rgb(255, 255, 255) !important; box-shadow: rgba(0, 0, 0, 0.25) 0px 3px 11px 0px !important; }
#dm .dmBody div.u_1079815114 { background-repeat: no-repeat !important; background-image: url(/images/basement-remodeling-west-roxbury-ma-8d31145d.jpg) !important; background-size: cover !important; }
